Bug 465263 - Backtrace When Skipping Media Check
Backtrace When Skipping Media Check
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 10:00 EDT by Jason Taylor
Modified: 2009-02-16 15:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of traceback (5.47 KB, image/png)
2008-10-02 10:01 EDT, Jason Taylor
no flags Details
tty3 screenshot (6.78 KB, image/png)
2008-10-02 10:04 EDT, Jason Taylor
no flags Details
ty4 screenshot (14.96 KB, image/png)
2008-10-02 10:32 EDT, Jason Taylor
no flags Details

  None (edit)
Description Jason Taylor 2008-10-02 10:00:13 EDT
Description of problem: Booting from x86_64 boot.iso (2-Oct-2008) when prompted to run the media check selecting "Skip" causes a backtrace


Version-Release number of selected component (if applicable):


How reproducible: Every install attempt with skipping the media check


Steps to Reproduce:
1. boot from boot.iso
2. select option to install Fedora
3. skip media check
  
Actual results: Install backtraces/aborts


Expected results: Continuation of install


Additional info:
Comment 1 Jason Taylor 2008-10-02 10:01:58 EDT
Created attachment 319234 [details]
screen shot of traceback
Comment 2 Jason Taylor 2008-10-02 10:04:03 EDT
Created attachment 319235 [details]
tty3 screenshot
Comment 3 Chris Lumens 2008-10-02 10:25:31 EDT
Is there anything suspicious on tty4?  This has all the makings of a kernel oops.
Comment 4 Jason Taylor 2008-10-02 10:32:56 EDT
Created attachment 319245 [details]
ty4 screenshot
Comment 5 Chris Lumens 2008-10-02 17:28:43 EDT
I think this is related to the mount error handling that we committed a fix for earlier today.  The next build of anaconda should have this fixed up.
Comment 6 Bug Zapper 2008-11-25 22:27:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.